/*

The list of Socia icon files in 32px

addthis_32.png
aim_32.png
aim2_32.png
apple_32.png
bebo_32.png
behance_32.png
blogger_32.png
brightkite_32.png
cargo_32.png
delicious_32.png
design_bump_32.png
designfloat_32.png
designmoo_32.png
deviantart_32.png
digg_32.png
dopplr_32.png
dribbble_32.png
email_32.png
ember_32.png
evernote_32.png
facebook_32.png
flickr_32.png
friendfeed_32.png
github_32.png
google_32.png
google_buzz_32.png
google_talk_32.png
googlemaps_32.png
lastfm_32.png
linkedin_32.png
livejournal_32.png
mixx_32.png
mobileme_32.png
msn_32.png
myspace_32.png
netvibes_32.png
newsvine_32.png
orkut_32.png
pandora_32.png
paypal_32.png
picasa_32.png
posterous_32.png
qik_32.png
reddit_32.png
rss_32.png
sharethis_32.png
skype_32.png
slashdot_32.png
squidoo_32.png
stumbleupon_32.png
technorati_32.png
tumblr_32.png
twitter_32.png
viddler_32.png
vimeo_32.png
virb_32.png
windows_32.png
wordpress_32.png
xing_32.png
yahoo_32.png
yahoo_buzz_32.png
yelp_32.png
youtube_32.png

*/


/* Circular 32x32 px ------------------------------------------------------------*/


.social .facebook{ background: url(../images/social-icons/circular/facebook_color_32.png); }
.social .google{ background: url(../images/social-icons/circular/google_color_32.png); }
.social .rss{ background: url(../images/social-icons/circular/rss_color_32.png); }
.social .twitter{ background: url(../images/social-icons/circular/twitter_color_32.png); }
.social .youtube{ background: url(../images/social-icons/circular/youtube_color_32.png); }




/* rounded 32x32 px ------------------------------------------------------------*/


.rounded .facebook{ background: url(../images/social-icons/rounded/facebook_color_32.png); }
.rounded .google{ background: url(../images/social-icons/rounded/google_color_32.png); }
.rounded .twitter{ background: url(../images/social-icons/rounded/twitter_color_32.png); }
.rounded .youtube{ background: url(../images/social-icons/rounded/youtube_color_32.png); }






